# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Tamas Szanto <tszanto@mol.hu>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 3.2\n"
"POT-Creation-Date: 2019-01-13 19:11+0100\n"
"PO-Revision-Date: 2003-06-12 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@mol.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Szántó Tamás"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "tszanto@mol.hu"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "KOffice példaprogram"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Mintaprogram"

#: main.cc:31
msgid "File to open"
msgstr "A megnyitandó fájl"
